@charset "utf-8";

/*--ALL--*/
body		{
			margin:0; color:#333; background-color:#FFF; font-size:74%; line-height:140%;
			font-family: 'Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','メイリオ', Meiryo,'ヒラギノ角ゴ Pro W3',sans-serif;
			background-color: #fff;
			background:url(../img/bg.jpg) center top repeat-x;
}
* html body	{ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";}/* for WinIE6*/
*:first-child+html body{ font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; }/* for WinIE7*/

p			{ margin:0; padding:0;}
h1,h2,h3,h4	{ margin:0; padding:0; font-weight:normal; line-height:normal; font-size:12px;}

ul,li,dl,dt,dd	{ margin:0; padding:0; list-style:none; line-height:normal;}

img			{ border:0; line-height:0;}

a			{ color:#FF00FF; margin:0; padding:0;}
a:hover		{ color:#CC00FF; margin:0; padding:0;}

.fontRed	{ color:#FF0000;}
.fontPink1	{ color:#ff0099;}
.fontPink2	{ color:#ff00ff;}
.font10		{ font-size:10px;}
.bold		{ font-weight:bold;}
.disN		{ display:none;}

.imgCenter	{ display:block; margin:0 auto;}
.fleft		{ float:left; display:block;}
.fright		{ float:right; display:block;}

.titleMargin	{ margin-top:-5px; }
* html .titleMargin{ margin-top:0;}/* for WinIE6*/


/*--Container--*/
#container	{ width:900px; margin:0 auto;}

/*--Header--*/
#header		{ width:900px; height:76px; padding-top:9px;}

ul#menu	{ width:780px; height:30px; padding-top:39px; display:block; float:right; overflow:hidden;}
ul#menu li	{ height:30px; float:left; display:block;}
ul#menu li a{ height:30px; display:block; overflow:hidden; background:url(../img/mainMenu.gif) top left no-repeat; text-indent:-10000em;}
ul#menu li a.menuTop{ width:130px; background-position:0 0;}
ul#menu li a.menuTop:hover, body#home ul#menu li a.menuTop{ background-position:0 -30px;}
ul#menu li a.menuNews{ width:150px; background-position:-130px 0;}
ul#menu li a.menuNews:hover, body#news ul#menu li a.menuNews{ background-position:-130px -30px;}
ul#menu li a.menuCompany{ width:150px; background-position:-280px 0;}
ul#menu li a.menuCompany:hover, body#company ul#menu li a.menuCompany{ background-position:-280px -30px;}
ul#menu li a.menuIdol{ width:175px; background-position:-430px 0;}
ul#menu li a.menuIdol:hover, body#idol ul#menu li a.menuIdol{ background-position:-430px -30px;}
ul#menu li a.menuComment{ width:175px; background-position:-605px 0;}
ul#menu li a.menuComment:hover, body#comment ul#menu li a.menuComment{ background-position:-605px -30px;}

/*--Wrapper--*/
/*#wrapper	{ width:900px;}*/
#wrapper	{ width:900px; padding-top: 20px;}

/*--mainCol--*/
#mainColBg	{ width:700px; padding-top:10px; background:url(../img/bgMain.png) top center no-repeat; float:left;}
#mainCol	{ border-right:2px solid #C5C0D8; border-left:2px solid #C5C0D8; background-color:#FFFFFF; padding:0 3px;}

/*--subCol--*/
ul#subCol	{ width:190px; display:block; float:right;}
ul#subCol li{ padding-bottom:5px;}

/*--Footer--*/
#footer		{ width:696px; border-right:2px solid #C5C0D8; border-left:2px solid #C5C0D8; background-color:#FFFFFF; padding-top:15px; float:left;}
#copyright	{ width:686px; height:30px; background-color:#C5C0D8; color:#ffffff; line-height:13px; padding:5px;}
#copyright p{ width:566px; float:left; padding:2px 0; font-size:10px;}




/*--clearfix--*/
.clearfix:after {  
visibility: hidden;  
display: block;  
font-size: 0;  
content: " ";  
 clear: both;  
height: 0;  
}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  



.hidden {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0 !important;
	padding: 0 !important;
}

